{
	"Home": "الرئيسية",
	"More": "المزيد",
	"more": "المزيد",
	"Profile": "المعلومات الشخصية",
	"Change Password": "تغيير كلمة المرور",
	"Logout": "تسجيل الخروج",
	"Welcome to": "مرحبًا بك في",
	"Portal": "البوابة",
	"LBL_CREATE_TICKET": "تذكرة جديدة",
	"LBL_OPEN_TICKETS": "عرض التذاكر المفتوحة",
	"LBL_ADD_DOCUMENT": "رفع مستند",
	"LBL_CREATE_CASE":"فتح طلب جديد",
	"LBL_OPEN_CASES":"عرض الطلبات المفتوحة",
	"Add New Case":"إضافة طلب جديد",
	"Add New Document":"إضافة مستند جديد",
	"Add New Ticket":"إضافة تذكرة جديدة",
	"What would you like to do ?": "ماذا تود أن تفعل؟",
	"_start for notify": "المفاتيح",
	"Your support ends on": "تنتهي خدمة الدعم في:",
	"_start for charts": "المفاتيح",
	"OpenTicketsByPriority": "التذاكر المفتوحة حسب الأهمية",
	"TicketsClosureTimeByPriority": "وقت إغلاق التذاكر حسب الأهميى",
	"OpenCasesByPriority":"الطلبات المفتوحة حسب الأهمية",
	"CasesClosureTimeByPriority":"وقت تنفيذ الطلبات حسب الأهمية",
	"_start for widgets": "المفاتيح",
	"Recent": "حديث",
	"Current Password": "كلمة المرور الحالية",
	"New Password": "كلمة المرور الجديدة",
	"Confirm Password": "تأكيد كلمة المرور",
	"No more updates": "لا توجد مزيد من التحديث",
	"No updates": "لا توجد تحديثات",
	"No more comments": "لا توجد المزيد من التعليقات",
	"No comments": "لا توجد تعليقات",
	"No more documents": "لا توجد وثيقة",
	"No documents": "لا توجد مستندات",
	"No more FAQs": "لا توجد المزيد من الأسئلة",
	"No FAQs": "لا توجد أسئلة",
	"No Tasks": "لا توجد المهمات",
	"No more Tasks": "لا يوجد المزيد من المهمات",
	"No Milestones": "لا توجد أحداث هامة للمشاريع",
	"No more Milestones": "لا يوجد المزيد من الأحداث الهامة للمشاريع",
	"changed from": "تم التغيير من",
	"changed to": "تم التغيير إلى",
	"created": "منشأة",
	"to": "إلى",
	"deleted": "محذوفة",
	"Search": "إبحث هنا",
	"Type 3 characters": "أكتب 3 خانات",
	"No records found.": "لا توجد مدخلات.",
	"Submit": "إرسال",
	"Add your comment here": "أكتب تعليقك هنا",
	"Export": "تصدير",
	"Please enter positive numbers.": "أدخل رقم موجب.",
	"Please enter a valid Url.": "أدخل رابط إلكتروني صحيح.",
	"Please enter a integer value.": "أدخل رقم صحيح",
	"Please enter a valid E-mail address.": "أدخل بريد إلكتروني صحيح.",
	"Please enter integer value.": "أدخل قيمة عدد صحيح.",
	"Actions": "أفعال",
	"Download": "تنزيل",
	"No matches found.": "لم يتم العثور على قيم مشابهة.",
	"Edit": "تعديل",
	"Accept Quote": "فبول التسهيرة",
	"LBL_GOODMORNING" : "صباح الخير",
	"LBL_GOODAFTERNOON" : "مساء الخير",
	"LBL_GOODEVENING" : "مساء الخير",
	"LBL_MOBILE" : "المحمول",
	"LBL_EMAIL" : "البريد الإلكتروني",
	"LBL_CONTACT_DETAILS" : "تفاصيل الاتصال",
	"LBL_YOUR_ACCOUNT_REPRESENTATIVES" : "حسابك الممثلين",
        "Select an Option":"حدد اختيارا",
        "Calendar":"مهام"
}
